Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (compressionConfig) {
		console.log("this.submit -> compressionConfig", compressionConfig)
		Tea.runActionOn(document.getElementById("compressionForm"));
	}
})